#2091 closed defect (fixed)

msdos_format.c compiler warning fix

Reported by: Andreas Heinig Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: fs Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

Fixed compiler warning:

msdos_format.c:604, GNU Compiler 4 (gcc), Priority: Normal

"ONE_GB" redefined [enabled by default]

Attachments (1)

msdos_format.patch (954 bytes) - added by Andreas Heinig on Feb 26, 2013 at 12:31:37 PM.
Fix of compiler warning

Download all attachments as: .zip

Change History (3)

Changed on Feb 26, 2013 at 12:31:37 PM by Andreas Heinig

Attachment: msdos_format.patch added

Fix of compiler warning

comment:1 Changed on Feb 27, 2013 at 9:02:04 AM by Sebastian Huber

Resolution: fixed
Status: newclosed, sebastian.huber@embedded-brains.de

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.